package com.banesco;

import io.quarkus.runtime.Quarkus;
import io.quarkus.runtime.annotations.QuarkusMain;

@QuarkusMain
public class BusUpdateCardStatusApplication {

    public static void main(String[] args) {
        System.out.println("Starting Business Update Card Status ...........");
        Quarkus.run();
    }
}